body {background-color: #20204D; background-image: url('images/main_bg.png'); background-repeat: repeat-x; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px;}

h1 {color: #0101F7; font-family: arial; font-size:15px; text-align: center; margin-top: 0px; margin-bottom: 5px;}


p {color: #000000; font-family: arial; font-size: 14px; times new roman; margin-top: 5px; margin-left: 20px; margin-right: 20px; }

h2 {color: #787AF2; font-family: arial; font-size:11px; text-align: center; margin-top: 0px; margin-bottom: 0px;}

p.navbar {color: #DFDFDF; font-family: arial; font-size:14px; text-align: left; margin-top: 0px; margin-bottom: 0px; margin-left: 15px;}

p.botbar {color: #DFDFDF; font-family: arial; font-size:12px; text-align: left; margin-top: 0px; margin-bottom: 0px; margin-left: 15px;}

h3 {color: #4D0702; font-family: arial; font-size: 15px; font-weight: bold; text-align: left; margin-right: 15px; margin-left: 15px; margin-top: 5px; margin-bottom: 5px;}

td.banner {background-color: #DDDCDC;}
td.keywords {background-image: url('images/wallbg.jpg');}
td.navbar {background-image: url('images/wallbg.jpg');}
td.botbar {background-image: url('images/wallbg.jpg');}

a.navbar:link {color: #DFDFDF; text-decoration: none; font-weight: normal;}
a.navbar:visited {color: #DFDFDF; text-decoration: none; font-weight: normal;}
a.navbar:hover {color: #DFDFDF; text-decoration: underline; font-weight: normal;}
a.navbar:active {color: #DFDFDF; text-decoration: underline; font-weight: normal;}

a.botbar:link {color: #DFDFDF; text-decoration: none; font-weight: normal;}
a.botbar:visited {color: #DFDFDF; text-decoration: none; font-weight: normal;}
a.botbar:hover {color: #DFDFDF; text-decoration: underline; font-weight: normal;}
a.botbar:active {color: #DFDFDF; text-decoration: underline; font-weight: normal;}

a:link {color: #05BEF4; text-decoration: none; font-weight: bold;}
a:visited {text-decoration: none; font-weight: bold;}
a:hover {text-decoration: underline; font-weight: bold;}


